body,html{
	background: white;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: small;
	color: black;
	padding: 10px;	margin: 0;}
	
h1,h2,h3,h4{	margin: 25px 0 10px;	padding: 0;	font-family: "Times New Roman";		border-bottom: 1px solid #dcdcdc;}


.head{	width: 630px;	text-align: right;	padding: 10px;}
.text{	width: 640px;	text-align: justify;	border-right: 1px solid #e5e5e5;	padding: 5px}

.co{	border-bottom: 1px dashed silver; 	cursor: help;	}

ul{		margin: 0;	padding: 5px 30px;}

.h{		border:  1px solid silver;		background: #ffffe0;	display: inline;	padding-left: 2px; 	padding-right: 2px;	}

img {	border: 1px solid gray;	}

hr{border: 0; border-bottom: 1px solid green;	margin-bottom: 15px;}



pre { padding: 5px; background: #f8f7e9; margin: 10px; border: 1px solid #daa520; }
pre,code{font-family: verdana}

/* P H P */
	.php-keyword1 {color:#d24; font-weight:bold;}
	.php-keyword2 {color:#d24; }
	.php-var {color:#fa0; font-weight:bold;}
	.php-num {color:red;}
	.php-quote {color:#843; font-weight:bold;}
	.php-vquote {color:#fa0;}
	.php-comment {color:#999; background-color:#ffe;}

	/* H T M L */
	.html-tag {color:#598527; font-weight:bold;}
	.html-tagin {color:#89A315}
	.html-quote {color:#598527; font-weight:bold;}
	.html-comment {color:#999; background-color:#F1FAE4;}
	.html-entity {color:#89A315}

	/* C S S */
	.css-class {color:#004A80; }
	.css-id {color:#7DA7D9; font-weight:bold; }
	.css-def {color:#5674B9;}
	.css-property {color:#003663; font-weight:bold; }
	.css-value {color:#448CCB;}
	.css-color {color:#0076A3;}
	.css-comment { background-color:#E5F8FF; color:#999; }